{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"backgroundColor":"#f86b6a"
				
			}
		},
		{
			"path": "pages/commodity/index",
			"style": {
				"navigationBarTitleText": "商品"
				
			}
		},
		{
			"path": "pages/backlog/index",
			"style": {
				"navigationBarTitleText": "待办"
				
			}
		},
		{
			"path": "pages/analyze/index",
			"style": {
				"navigationBarTitleText": "分析"
				
			}
		},
		{
			"path": "pages/setting/index",
			"style": {
				"navigationBarTitleText": "我的"
				
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor":"#4378be",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar":{
		"backgroundColor": "#ffffff",
		"selectedColor": "#1ba7dd",
		"iconWidth":"12px",
		"list": [{
		        "pagePath": "pages/index/index",
		        "iconPath": "static/image/icon-home.png",
		        "selectedIconPath": "static/image/icon-home-select.png",
		        "text": "首页"
		    }, 
			{
		        "pagePath": "pages/commodity/index",
		        "iconPath": "static/image/icon-commodity.png",
		        "selectedIconPath": "static/image/icon-commodity-select.png",
		        "text": "商品"
		    },{
				"pagePath": "pages/backlog/index",
				"iconPath": "static/image/icon-backlog.png",
				"selectedIconPath": "static/image/icon-backlog-select.png",
				"text": "待办"
				
			},{
				"pagePath": "pages/analyze/index",
				"iconPath": "static/image/icon-analyze.png",
				"selectedIconPath": "static/image/icon-analyze-select.png",
				"text": "分析"
				
			},{
				"pagePath": "pages/setting/index",
				"iconPath": "static/image/icon-setting.png",
				"selectedIconPath": "static/image/icon-setting-select.png",
				"text": "我的"
				
			}]
	}
}
